- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Namespace List
- Namespace Members

# geos::index::sweepline Namespace Reference

Contains classes which implement a sweepline algorithm for scanning geometric data structures. More...

## Classes
class | SweepLineIndex
| A sweepline implements a sorted index on a set of intervals. More...

## Detailed Description

Contains classes which implement a sweepline algorithm for scanning geometric data structures.